body {
	margin: 0px;
	padding: 0px;
	font: 12px Arial, Helvetica, sans-serif; color:#666666; text-decoration:none;
}


h1,h2,h3,h4,h5,h6{
	padding:0px; margin:0px;
}

a{
	outline:none;
	font:11px Arial, Helvetica, sans-serif; color:#d7171f; text-decoration:none;
}
	
a:hover{
	outline:none;
	color:#666666; 
}

.input_field{
		border:1px solid #d5d5d5;}
		

.input_dropdown{
		border:1px solid #d5d5d5;
		width:177px;}	
		
	
.mandatory{
	color:#FF0000;}			

h3{
	font:14px Arial, Helvetica, sans-serif; color:#333333; text-decoration:none; font-weight:bold; padding-bottom:8px;}	

	
h2{
	font:14px Arial, Helvetica, sans-serif; color:#d7171f; text-decoration:none; font-weight:bold;}
	
h4{
	background: url(../images/bdr.jpg) repeat-x left; font:14px Arial, Helvetica, sans-serif; color:#d7171f; text-decoration:none; font-weight:bold; margin:0px;}		

h4 span{
	background: url(../images/head_dot.jpg) no-repeat right; padding-right:18px;
}	

p{
	padding:0px 0px 10px 0px; margin:0px;}

form{
	margin: 0px; padding: 0px;
}
	
input, select, textarea{ 
	font: 11px Arial, Helvetica, sans-serif; color:#252c1f; 
}

img{ border: 0px;}

.logo{
	padding:12px 0px; outline:none;}
	
/*  ---------  menu start ------------  */

.menu{ background:url(../images/menu_bg.jpg) repeat-x left; height:34px;}
	
.menu ul{ padding:0px; margin:0px;}

.menu li{ list-style-type:none; display:inline;}

.menu li a{ font:12px Arial, Helvetica, sans-serif; text-decoration:none; color:#FFFFFF; text-transform:uppercase; float:left; padding:0px 16px; font-weight:bold; height:24px; padding-top:10px;}

.menu li a:hover{ background:url(../images/over_bg.jpg) repeat-x left top; font:12px Arial, Helvetica, sans-serif; text-decoration:none; color:#FFFFFF; text-transform:uppercase; font-weight:bold; }

	
/*  ---------  menu  end ------------  */


.redText{
	font: 14px Arial, Helvetica, sans-serif; color:#d7171f; text-decoration:none; line-height:14px; font-weight:bold;}
	
.clientBox{
	background:url(../images/clients_panel.jpg) no-repeat left top; width:206px;}	
	
.clientBox_inner{
	background: url(../images/inner_clients.jpg) no-repeat left top; width:186px;}		
	


	
/* --------  right links -------------*/	

.rt_links{
	padding:0px; margin:0px;}
	
.rt_links ul{
	padding:0px; margin:0px;}
	
.rt_links li{
	list-style-type:none; display:block; background:url(../images/bullet.jpg) no-repeat left; padding:0px 0px 0px 14px; font:12px Arial, Helvetica, sans-serif; color:#666666; text-decoration:none; line-height:20px;
}	

.rt_links h1{
	font:16px Arial, Helvetica, sans-serif; color:#d7171f; text-decoration:none; font-weight:bold; padding:0px 0px 5px 0px;
}

.rt_links li a{
	font:12px Arial, Helvetica, sans-serif; color:#666666; text-decoration:none; line-height:20px;
}

.rt_links li a:hover{
	color:#c7241c;
}	

 /* ----------------- footer  start------------------*/
 
.footerCntr { margin:0px; padding: 25px 0px 5px 0px;}

.footer_links{
	padding:0px; margin:0px; font:11px Arial, Helvetica, sans-serif; color:#e5383f; text-decoration:none;}
	 
.footer_links ul{
	padding:0px; margin:0px;}
	
.footer_links li{
	list-style-type:none; display:inline; padding:0px 4px; font:11px Arial, Helvetica, sans-serif; color:#e5383f; text-decoration:none;
}

.footer_links li a{
    font:11px Arial, Helvetica, sans-serif; color:#e5383f; text-decoration:none;
}

.footer_links li a:hover{
	color:#666;
}
	
	
 /* ----------------- footer  end------------------*/	

 
  /* ----------------- inner page start------------------*/
  
.leftLinks{
	padding:0px; margin:0px;}
	
.leftLinks ul{
	padding:0px; margin:0px; border-bottom:1px solid #e32027; margin-bottom:22px;}	
 
.leftLinks li{
	list-style-type:none; border-bottom:1px solid #dfdfdf; line-height:23px; background:url(../images/red_bullet.jpg) no-repeat 170px 9px;
}

.leftLinks li a{
	font:12px Arial, Helvetica, sans-serif; color:#6d6e71; text-decoration:none; line-height:23px;
}

.leftLinks li a:hover{
	font:12px Arial, Helvetica, sans-serif; color:#eb1b23; text-decoration:none; line-height:23px;
}

.leftLinks h1{
	font:14px Arial, Helvetica, sans-serif; color:#eb1b23; text-decoration:none; border-bottom:1px solid #dfdfdf; font-weight:bold; line-height:23px; text-transform:uppercase;
}

.path_links{
	font:11px Arial, Helvetica, sans-serif; color:#eb1b23; text-decoration:none; text-align:right;
}	

.path_links a{
	font-family:Arial, Helvetica, sans-serif;
	color:#999999;
	font-size:11px;
	text-decoration:none;
	background-image:url(../images/path_bullet.gif);
	background-repeat: no-repeat;
	background-position: right;
	padding-right:8px;
	margin-right:1px;
	font-weight:normal;
	}	
		
.path_links a:hover{
	color:#eb1b23;
	}	
  
  
 /* ----------------- inner page end------------------*/
 
 
 /* ----------- common css ----------------*/
 
.imgBlock{
	margin-right:25px;} 
	
.text{
	font: 12px Arial, Helvetica, sans-serif; color:#666666; text-decoration:none; padding-top:25px; line-height:18px;
}

.text a{
	font: 12px Arial, Helvetica, sans-serif; color:#d7171f; text-decoration:none;
}	

.text a:hover{
	font: 12px Arial, Helvetica, sans-serif; color:#666666; text-decoration:none;
}	

.dotted_bdr{
	 background:url(../images/dotted_bdr.jpg) repeat-x bottom; }

.bdr{
	border:1px solid #c9ccd5;
	display:block;
	padding:2px;
	margin:0px 20px 10px 0px;}
	


/*  -----  ul css start  -----  */	


ul.points{
	padding:0px;
	margin:0px;
	display:block;}
	
ul.points li{
	list-style-type:none;
	background: url(../images/path_bullet.gif) no-repeat 0px 9px;
	font:12px Arial, Helvetica, sans-serif; color:#666; text-decoration:none;
	line-height:22px;
	padding-left:13px;}	
	
	
	
/*-----------------Sitemap starts----------------*/

.smplinks{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color:#636363;
	text-decoration: none;
	padding-left:5px;
}
.smplinks a, .smplinks a:link, .smplinks a:active, .smplinks a:visited{
	font-size: 11px;
	font-weight: normal;
	color:#636363;
	text-decoration: none;
}
.smplinks a:hover{
	font-weight: normal;
	font-size: 11px;
	color:#d3251d;
	text-decoration: underline;
}
.smph2 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#d3251d;
	text-decoration: none;
	padding-left: 5px;
}
.smph2 a, .smph2 a:link, .smph2 a:active, .smph2 a:visited{
	color:#d3251d;
	text-decoration: none;
	font-weight:bold;
}
.smph2 a:hover {
	color: #515151;
	text-decoration:none;
}

.pageContent .note {
	background-color: #F0F0F0;
	display: block;
	border: 1px solid #CCC;
}

.smpliner {
	background-image: url(../images/smp_dot.gif);
	background-repeat: repeat-y;
	background-position: right;
}

.smph3 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#008d4c;
	text-decoration: none;
	padding-left: 5px;
}
.smph3 a, .smph3 a:link, .smph3 a:active, .smph3 a:visited{
	color:#008d4c;
	text-decoration: none;
}
.smph3 a:hover {
	color: #515151;
	text-decoration:none;
}

/*--------------Sitemap ends----------------*/	

.clear{ clear:both;}

.bdr_btm{ border-bottom:1px solid #ededed;}